{% load static %}
<!DOCTYPE HTML>
<html>
	<head>
		<title>ERASMUS+ web guid</title>
		<meta http-equiv="content-type" content="text/html; charset=utf-8" />
		<meta name="description" content="" />
		<meta name="keywords" content="" />
		<!--[if lte IE 8]><script src="{% static "posts/css/ie/html5shiv.js" %}"></script><![endif]-->
		<script src="{% static 'posts/js/jquery.min.js' %}"></script>
		<script src="{% static 'posts/js/jquery.dropotron.min.js' %}"></script>
		<script src="{% static 'posts/js/skel.min.js' %}"></script>
		<script src="{% static 'posts/js/skel-layers.min.js' %}"></script>
		<script src="{% static 'posts/js/init.js' %}"></script>
        <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>
		<noscript>
			<link rel="stylesheet" href="{% static 'posts/css/skel.css' %}"/>
			<link rel="stylesheet" href="{% static 'posts/css/style.css' %}" />
			<link rel="stylesheet" href="{% static 'posts/css/style-wide.css' %}" />
		</noscript>
		<!--[if lte IE 8]><link rel="stylesheet" href="{% static "posts/css/ie/v8.css" %}" /><![endif]-->
	</head>
	<body>

		<!-- Wrapper -->
			<div class="wrapper style1">

				<!-- Header -->
					<div id="header" class="skel-panels-fixed">
						<div id="logo">
							<h1><a href="{% url "home" %}">ERASMUS+</a></h1>
							<span class="tag"> web guid</span>
						</div>
						<nav id="nav">
							<ul>
                                {% if user.is_authenticated %}
                                    {% if user.post %}
                                    <li><a href={% url 'post-detail' user.post.id %}>My posts</a></li>
                                    {% else %}
                                    <li><a  href={% url 'post-create' %}>New Post</a></li>
                                    {% endif %}
                                    <li><a  href={% url 'profile' %}>Profile {{ user.username }}</a></li>
                                    <li><a  href={% url 'logout' %}>Logout</a></li>
                                {% else %}
                                    <li><a  href={% url 'login' %}>Login</a></li>
                                    <li><a  href="{% url 'register' %}">Register</a></li>
                                {% endif %}
							</ul>
						</nav>
					</div>

            {% if messages %}
          		<!-- Content -->
                <div class="6u">
                    <section>
                        <ul class="style">
                            {% for message in messages %}
                            <li>
                            <span><div class="alert alert-{{ message.tags }}">
                                    {{ message }}
                                </div>
                            </span> </li>
                            {% endfor %}
                        </ul>
                    </section>
                </div>
            {% endif %}

				<!-- Banner -->
                {% block main_banner %}
                {% endblock %}

             <!-- Page -->
                {% block page_content %}

                {% block sidebar %}

                {% endblock sidebar %}
                {% block content %}
                {% endblock content%}

                {% endblock %}

				<!-- Main -->
                {% block out_box_sections %}
                {% endblock %}

                <!-- Extra -->
                {% block box_sections %}
                {% endblock %}

		</div>
	</div>

	<!-- Copyright -->
		<div id="copyright">
            <ul>
                <li><a>Ova aplikacija je nastala u sklopu izrade završnog rada.</a></li>
                <li><a>Matea Mijočević, Mentorica: Mirta Baranović</a></li>
                <p></p>
                <li><a>©Copyright - FER 2019</a></li>
                <li><a>Unska 3, 10000 Zagreb, Republika Hrvatska</a></li>
                <li><a>ERASMUS® is a registered trademark owned by the European Union and represented by the European Commission.</a></li>
                <li><a>This website is not related in any way to the ERASMUS® trademark, European Union and the European Commission either.</a></li>
            </ul>
		</div>

	</body>
</html>